div.panel {
    border: 1px solid #ccc;
}

.lt-ie8 .nav-bar li.has-flyout a {
    padding-right: 20px;
}

.lt-ie8 .nav-bar li.has-flyout a:after {
    border-top: none;
}

.topnav li a {
    background-color: #58A4D6;
}

.topnav li.selected a, .topnav li.ancestor a {
    background: #3885B6 url('../images/pointers.png') 128px 31px no-repeat;
}

.sidenav li {
    margin-left: 0;
    margin-bottom: 0;
    min-height: 1px;
    position: relative;
    display: block;
}

.sidenav li a {
    display: block;
    height: 60px;
    color: #fff;
    margin: 0 2px 2px 0;
    text-decoration: none;
    position: relative;
    background-color: #9CB1BF;
}

.sidenav li a span {
    position: absolute;
    bottom: 6px;
    left: 6px;
    font-size: 16px;
}

.sidenav li.selected a, .sidenav li.ancestor a {
    background-color: #7D97A8;
}

.sidenav li ul li a, .sidenav li ul li.selected a, .sidenav li ul li.descendant a, .sidenav li ul li.ancestor a {
    display: block;
    font-size: 11px;
    line-height: 14px;
    padding: 16px 6px 16px 6px;
    color: #fff;
    background: #83898D !important;
    margin: 0 2px 2px 0;
    text-decoration: none;
    position: relative;
    height: auto;
}

.sidenav li ul li a span, .sidenav li ul li.selected a span, .sidenav li ul li.descendant a span {
    font-size: 11px;
    line-height: 14px;

}

.sidenav li ul li ul li a, .sidenav li ul li ul li.selected a, .sidenav li ul li ul li.descendant a {
    display: block;
    font-size: 11px;
    line-height: 14px;
    padding: 24px 6px 16px 6px;
    color: #fff;
    background: #6E7376;
    margin: 0 2px 2px 0;
    text-decoration: none;
    position: relative;
    height: auto;
}

.sidenav li ul li ul li a span {
    font-size: 11px;
    line-height: 11px;
}

